Subject: (1) OK for review but until when? (2) Where have 2 copies gone?
From: "Akira Imada" <[email-masked]>
To: <[email-masked]>
Date: Mon, 16 Apr 2007 00:55:52 +0300

Dear Viktor,

No communication quite a long time, but I think you are doing very well.

(1)
As for review of the paper you sent, no problem. I will make it. But until when?

(2)
> I hope you already received three copies of Special Issue , vol 5, Issue3, 2006.

You had writen "THREE Copies," the other day too, fairly long time ago. 
Then the next week I recieved ONE copy. 

It would be very nice if I had "three" copies. For example, I promissed to my old Mother
living in Japan to send one copy. 

So, I had tried to ask you why, but I hesitated it, guessing "three" was some mistake
and actualy what was intended was "one"

Well, I have had really tough couple of weeks, to write one paper for a conference,
strugling with deadline as well as their feedback several times saying "Wrong format,"
while I never found what they call a "correct format," despite of my sincere 
web-searches.

They had sent autor's kit including a sample with "one-column format" 
without specifying it cleary. But what they told me was "two-colum one.

Etc. etc...

Anyway I made it just yesterday. The weeks I passed were like
slept only five nights in seven days or something like that.

That might be a reason I was not able to write you after reciveing ONE copy
you sent to me.

Well, complaint to thme aside, now that I know your kindly first intention was 
THREE instead of ONE, I would be highly appreciate it if you'd check what was
wrong, and sent additonal TWO copies to me.

I might buy the copies by paying, but you know the salary level in our country. 

Thanks.

Akira,

  ----- Original Message ----- 

  From: [email-masked] 
  To: [email-masked] 
  Sent: Sunday, April 15, 2007 3:35 PM
  Subject: Computing - Reviewing

  Dear Akira,

  How are you?
  I hope you already received three copies of Special Issue , vol 5, Issue3, 2006.

  I would like to ask you to review the one paper entitled "MULTILAYER RASTER CNN SIMULATION BY ARITHMETIC AND CENTROIDAL MEAN RKACeM(4,4)"  attached and I think it will be interesting for you.

  In this article a versatile algorithm for simulating CNN arrays is implemented using various means. The function of the simulator is that it is capable of performing Raster Simulation for any kind as well as any size of input image. It is a powerful tool for researchers to examine the potential applications of CNN. This article proposes an efficient pseudo code for exploiting the latency properties of Cellular Neural Networks along with well known RK-Fourth Order Embedded numerical integration algorithms. 

  Thank you in advance!

  -- 
  Best regards,

  Viktor Demchuk 

  -------------------------------------------------------

  International Journal of Computing 
  Ternopil National Economic University
  3 Peremoga Square,
  Ternopil 46004, Ukraine 
  Tel: +380 (352) 43-6038
  Fax: +380 (352) 43-6038
  e-mail:  [email-masked]
  www.computingonline.com